Subject: [trill] Mirja Kühlewind's Abstain on draft-ietf-trill-directory-assist-mechanisms-11: (with COMMENT)

From: "Mirja Kuehlewind" <[email-masked]>
Date: Thu, 19 Jan 2017 03:02:34 -0800

Mirja Kühlewind has entered the following ballot position for
draft-ietf-trill-directory-assist-mechanisms-11: Abstain

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-trill-directory-assist-mechanisms/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

It's not clear to me why a new protocol for the pull case is needed
(instead of using an existing one). However, I also don't have enough
background knowledge on trill to make a judgement here.